<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title }}</title>
</head>
<body>
    <h1>
        Информация о проекте
    </h1>
    <h3>
        Решил написать приложение для сотрудников компании, некий личный кабинет сотрудника. Сотруднику в данном приложении будет доступна такая информация:
    </h3>
    <ol>
        <li>Расписание работы понедельно</li>
        <li>Возможность заказа расписания</li>
        <li>Общее расписание смены</li>
        <li>To-do лист</li>
        <li>Вся нужная информация о работе, новости</li>
        <li>Учет заработной платы, которая будет считаться от отработанных смен по расписанию и бонусов за выполненные задачи из To-do листа</li>
        <li>Возможно, добавлю функцию заказа меню на рабочий день</li>
    </ol>
    <h3>Постараюсь по ходу построения проекта придумывать и реализовывать новые функции</h3>
</body>
</html>